system:
    configured_version: 0.10.1
    timezone: Europe/Paris
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Digest
    admin_passwordhash: ae9a2245f5a46484a2d04da81b9a1b80e9bdb0fdb91604684664d2b9908f2a3a
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: nicolas@choiset.net
database:
    sqlite_file: /var/www/baikal/Specific/db/db.sqlite
    backend: mysql
    mysql_host: 127.0.0.1
    mysql_dbname: baikal
    mysql_username: baikal
    mysql_password: Nk5M@9d!P
    encryption_key: 23a3fe28cbaad2603d1942fdee2c6dc7
    pgsql_host: ''
    pgsql_dbname: ''
    pgsql_username: ''
    pgsql_password: ''
